body,td {
	font:11px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#494849;
}

p {
	padding-bottom:18px;
}

h1 {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#1E1E5A;
	font-weight:normal;
	margin:0 0 16px 0;
}

h2, h2 a {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1A1A1A;
	font-weight:bold;
	margin:0 0 10px 0;
}

#content h2 a:hover {
	text-decoration:none;
}

h3 {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#F89725;
}

h4 {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

hr{
	border:none;
	border-top:dotted #A6A6A6 1px;
	/*margin-bottom:18px;*/
	margin:18px 0;
	height:0
}

a {
	color: #1E1E5A;
	text-decoration:none;
}

a:hover {
	color:#1E1E5A;
	text-decoration:none;
}

/* Custom Styles for dropdown */

.blackHighlight {
	font-weight:bold;
	color:#000;
}

.greenHighlight {
	color:#4FCF0E;
	font-weight:bold;
}

.peopleImg{
	border:solid #CCC 3px;
	margin:5px 0 20px 0
}
